periodicTasks/ColdTempCtrlC-tempCheck/taskPeriodMillis = 2000
periodicTasks/ColdTempCtrlMYE-tempCheck/taskPeriodMillis = 2000
periodicTasks/ColdTempCtrlPYE-tempCheck/taskPeriodMillis = 2000
periodicTasks/CryoTempCtrl-tempCheck/taskPeriodMillis = 2000
periodicTasks/Rtds-check-status/taskPeriodMillis = 10000
periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/maintain-power-TrimPower/taskPeriodMillis = 6000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 2000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/thermal-state/taskPeriodMillis = 1000
periodicTasks/monitor-check/ProtRtds/taskPeriodMillis = 10000
periodicTasks/monitor-check/Rtds/taskPeriodMillis = 10000
periodicTasks/monitor-check/TrimPower/taskPeriodMillis = 10000
periodicTasks/monitor-update/coldTemp/taskPeriodMillis = 1000
periodicTasks/monitor-publish/coldTemp/taskPeriodMillis = 10000
periodicTasks/monitor-update/avgTemp/taskPeriodMillis = 1000
periodicTasks/monitor-publish/avgTemp/taskPeriodMillis = 1000

